#options(repos=structure(c(CRAN="https://cran.cnr.berkeley.edu/")))
#install.packages("readxl")
library("readxl")

dfb <- read_excel("employees.xlsx")

print("The first five rows of employees.xlsx:")
head(dfb)

print("A Summary of employees.xlsx:")
summary(dfb)

